#! /bin/sh
# This file is used as the configuration for unlocking encrypted
# devices at boot time via a USB key.  It is used by a modified
# version of /usr/share/dracut/modules.d/90crypt/cryptroot-ask.sh
# For details, see:
#   http://www.gno.org/~gdr/sysadmin/centos/6/usb-crypto-key.html
#

USBKEY=/dev/disk/by-id/usb-LaCie_iamaKey_60f2f4441dc104-0\:0
USBKEY_BLOCK_SIZE=512
USBKEY_BLOCK_COUNT=1
